[Bug 243436] [NEW] Please backport Gnucash 2.2.6-1ubuntu1 from Intrepid to Hardy

Launchpad Bug Tracker 243436 at bugs.launchpad.net
Wed Aug 27 20:29:48 BST 2008

You have been subscribed to a public bug by Saïvann Carignan (saivann):

gnucash 2.2.6 is now in Intrepid repositories. I would like to ask
gnucash to be backported from Intrepid to Hardy.

gnucash 2.2.6 builds succesfully in my Hardy PPA and the binaries works correctly. 
deb http://ppa.launchpad.net/saivann/ubuntu hardy main

gnucash 2.2.6 package does not contain libraries that might break Hardy

gnucash 2.2.6 Re-enable the long awaited HBCI feature bug 5973.

gnucash 2.2.6 Is a bug-fix release, very appropriate for Hardy which is
a LTS, it also fixes crash bug 218723.

** Affects: hardy-backports
     Importance: Undecided
         Status: New

Please backport Gnucash 2.2.6-1ubuntu1 from Intrepid to Hardy
You received this bug notification because you are a member of Ubuntu Backports Testing Team, which is a direct subscriber.

More information about the ubuntu-backports mailing list